openSUSE 15 セキュリティ更新:permissions (openSUSE-SU-2022:0141-1)

medium Nessus プラグイン ID 156939

言語:

概要

リモートの SUSE ホストにはセキュリティ更新がありません。

説明

リモートのSUSE Linux SUSE15ホストには、openSUSE-SU-2022:0141-1 のアドバイザリに記載されている脆弱性の影響を受けるパッケージがインストールされています。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受ける権限および/または permissions-zypp-plugin パッケージを更新してください。

関連情報

https://bugzilla.suse.com/1169614

http://www.nessus.org/u?dc747c3b

プラグインの詳細

深刻度: Medium

ID: 156939

ファイル名: openSUSE-2022-0141-1.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/1/21

更新日: 2022/1/21

サポートされているセンサー: Nessus Agent

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:permissions, p-cpe:/a:novell:opensuse:permissions-zypp-plugin, cpe:/o:novell:opensuse:15.3

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/20

脆弱性公開日: 2022/1/20